/**
 * Wide drop-down menu
 */

/* 2nd level only
-------------------------------------------------------------- */
/* 2nd-level links block: with subcategory title and a list of child categories */
#nav ul.level0 > li {
	display:inline-block;
	float:none;
	vertical-align:top;
	padding-top:0;
	padding-bottom:15px;
}
#nav ul.level0 > li > a {
	margin-bottom:10px;
	font-size:1.3333em; /*16px*/
	line-height:1em;
	text-transform:uppercase;
}

/* 2nd level+
-------------------------------------------------------------- */
#nav ul li { /*float:none;*/ margin-bottom:1px; }
#nav ul li a { float:none; }

/* 3rd level only
-------------------------------------------------------------- */
#nav ul.level1 { position:static; }
#nav ul.level1 > li {
	float:none;
	background:url(https://e2254c.claudeassets.com/20250820215553im_/https://www.fm2torri.com/skin/frontend/fortis/default/images/infortis/ultra-megamenu/bullet.png) 3px 6px no-repeat;
	padding-left:15px;
	transition:			background-position 150ms ease-out;
	-moz-transition:	background-position 150ms ease-out;
	-webkit-transition:	background-position 150ms ease-out;
	-o-transition:		background-position 150ms ease-out;
}
#nav ul.level1 > li:hover { background-position:6px 6px; }

/* 4th level
-------------------------------------------------------------- */
#nav ul.level2 { margin:7px 0; padding:0; position:static; }
#nav ul.level2 a { font-size:0.9166em; line-height:1.2727em; /*11px 14px*/ opacity:0.6; }
#nav li.level2:hover ul.level2 a {
	opacity:1;
	transition:			opacity 150ms ease-out;
	-moz-transition:	opacity 150ms ease-out;
	-webkit-transition:	opacity 150ms ease-out;
	-o-transition:		opacity 150ms ease-out;
}

/* 4rd level+
-------------------------------------------------------------- */
#nav ul ul ul li { background:none; padding-left:0; }

/*
     FILE ARCHIVED ON 00:29:22 Oct 28, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:57:47 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.523
  exclusion.robots: 0.101
  exclusion.robots.policy: 0.09
  esindex: 0.006
  cdx.remote: 22.822
  LoadShardBlock: 966.969 (3)
  PetaboxLoader3.datanode: 949.735 (4)
  PetaboxLoader3.resolve: 78.173 (2)
  load_resource: 70.408
*/